/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableStartupPanel	*/

	"index-1"								=	"kSPDisplay";
	"index-2"								=	"kSPPleaseChooseDisplay";
	"index-3"								=	"kSPVideo";
	"index-4"								=	"kSPAutoSwitchResolution";
	"index-5"								=	"kSPResolution";
	"index-6"								=	"kSPColours";
	"index-7"								=	"kSPRefreshRate";
	"index-8"								=	"kSPFsaaLevel";
	"index-9"								=	"kSPFsaaNone";
	"index-10"								=	"kSPFsaa2";
	"index-11"								=	"kSPFsaa4";
	"index-12"								=	"kSPUpdates";
	"index-13"								=	"kSPCheckForUpdates";
	"index-14"								=	"kSPDisplayLaunchOptions";
	"index-15"								=	"kSPDisplayLaunchOptionsTip";
	"index-16"								=	"kSPTesting";
	"index-17"								=	"kSPShowPerformance";
	"index-18"								=	"kSPCorner";
	"index-19"								=	"kSPCornerTL";
	"index-20"								=	"kSPCornerTR";
	"index-21"								=	"kSPCornerBL";
	"index-22"								=	"kSPCornerBR";
	"index-23"								=	"kSPDebug";
	"index-24"								=	"kSPFullScreen";
	"index-25"								=	"kSPWindowTitle";
	"index-26"								=	"kSPPlay";
	"index-27"								=	"kSPCancel";
	"index-28"								=	"kSPPrivacyPolicy";
	"index-29"								=	"kSPTestDialogs";
	"index-30"								=	"kSPCheckNow";
	"index-31"								=	"kSPQuit";
	"index-32"								=	"kSPSupport";
	"index-33"								=	"kSPSupportIntro";
	"index-34"								=	"kSPSupportTip";
	"index-35"								=	"kSPViewFAQs";
	"index-36"								=	"kSPGenerateReportTip";
	"index-37"								=	"kSPGenerateReport";
	"index-38"								=	"kSPReportInfo";
	"index-39"								=	"kSPSendEmail";
	"index-40"								=	"kSPUpdateText1";
	"index-41"								=	"kSPUpdateText2";
	"index-42"								=	"kSPUpdateText3";
	"index-43"								=	"kSPSendEmailText";
	"index-44"								=	"kSPReportCreatedInfo";
	"index-45"								=	"kSPUseDesktopResolution";
	"index-46"								=	"kSPResCaptionWidthHeight";
	"index-47"								=	"kSPResCaptionRefreshRate";
	"index-48"								=	"kSPResCaptionStretched";
	"index-49"								=	"kSPUseDesktopDepth";
	"index-50"								=	"kSPThousands";
	"index-51"								=	"kSPMillions";
	"index-52"								=	"kSPTestDialogsText1";
	"index-53"								=	"kSPTestDialogsText2";
	"index-54"								=	"kSPTestDialogsText3";
	"index-55"								=	"kSPCommandLine";
	"index-56"								=	"kSPAdvanced";
	"index-57"								=	"kSPLastUpdateCheck";
	"index-58"								=	"kSPNeverChecked";
	"index-59"								=	"kSPAbout";
	"index-60"								=	"kSPRegister";
	"index-61"								=	"kSPBuyNow";
	"index-62"								=	"kSPMoreInfo";
	"index-63"								=	"kSPCreatingReport";
	"index-64"								=	"kSPReportNotCreatedInfo";
	"index-65"								=	"kSPTestSafeDisc";
	"index-66"								=	"kSPExtras";
	"index-67"								=	"kSPiTunesPauseText1";
	"index-68"								=	"kSPiTunesPauseText2";
	"index-69"								=	"kSPiTunesPauseCheck";
	"index-70"								=	"kSPiChatAwayText1";
	"index-71"								=	"kSPiChatAwayText2";
	"index-72"								=	"kSPiChatAwayCheck";
	"index-73"								=	"kSPiChatAwayMessage";
	"index-74"								=	"kSPiChatAwayMessageDefault";
	"index-75"								=	"kSPiChatAwayMessageAway";
	"index-76"								=	"kSPiChatAwayMessageDebug";
	"index-77"								=	"kSPGammaAdjust";
	"index-78"								=	"kSPDarker";
	"index-79"								=	"kSPBrighter";
	"index-80"								=	"kTestVideos";
	"index-81"								=	"kToday";
	"index-82"								=	"kSPBattery";
	"index-83"								=	"kSPCornerTC";
	"index-84"								=	"kSPCornerBC";
	"index-85"								=	"kSPBatteryStatus";
	"index-86"								=	"kSPAutomatic";
	"index-87"								=	"kSPSecondaryResolution";
	"index-88"								=	"kSPFsaa3";
	"index-89"								=	"kWindowedCentered";
	"index-90"								=	"kSPPlayDemo";
	"index-91"								=	"kSPPlayWithDisk";
	"index-92"								=	"kSPReportNoDisk";
	"index-93"								=	"kSPReportNoDiskOptions";
	"index-94"								=	"kSPIgnore";
	"index-95"								=	"kSPSelectGame";
	"index-96"								=	"kSPSelectDocumentation";
	"index-97"								=	"kSPView";
	"index-98"								=	"kSPFsaaEdge";
	"index-99"								=	"kSPUnlockAllLevels";
	"index-100"								=	"kSPUseEnhancedGraphicsCheckbox";
	"index-101"								=	"kSPAppStoreCheckForUpdates";
	"index-102"								=	"kSPAppStoreUpdateIntroMessage";
	"index-103"								=	"kSPFsaa8";
	"index-104"								=	"kSPFsaa16";
	"index-105"								=	"kShowPreferencesFolder";

	"index-106"								=	"kSPInput";
	"index-107"								=	"kSPRevertToSaved";
	"index-108"								=	"kSPRevertToDefaults";
	"index-109"								=	"kSPShowInputSet";
	"index-110"								=	"kSPShowInputSetPrimary";
	"index-111"								=	"kSPShowInputSetAlternate";

	"index-112"								=	"kSPPleaseInsertDiskNumber";
	"index-113"								=	"kSPPleaseInsertDiskNumberMessage";
	"index-114"								=	"kSPInstallingPleaseWait";
	"index-115"								=	"kSPInstallationFailedMessage";
	"index-116"								=	"kSPLaunchedFromDVDMessage";
	"index-117"								=	"kSPInstallationSuccessful";
	"index-118"								=	"kSPCreatingExtendedReport";
	"index-119"								=	"kSPFsaa6";
	"index-120"								=	"kSPEnableiCloudText";
	"index-121"								=	"kSPEnableiCloudCheck";
	"index-122"								=	"kSPiCloudWontSyncText";
	"index-123"								=	"kSPMessagesAppName";
    "index-124"								=	"kSPPage";
	"index-125"								=	"kSPMappingConflictMajor";
	"index-126"								=	"kSPMappingConflictMinor";
	"index-127"								=	"kSPMultiDVDIntroMajor";
	"index-128"								=	"kSPMultiDVDIntroMinor";
	"index-129"								=	"kSPUnassignTooltip";
	"index-130"								=	"kSPWindowMode";

	"index-133"								=	"kSPResetSpecDialogs";
	"index-134"								=	"kSPShowDesktopOnOtherScreens";
	"index-135"								=	"kSPOK";

/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableStartupPanel	*/

	"kSPDisplay"						=	"Écran";
	"kSPPleaseChooseDisplay"			=	"Veuillez choisir l'écran sur lequel vous souhaitez que #{game_name} fonctionne:";
	"kSPVideo"							=	"Vidéo";
	"kSPAutoSwitchResolution"			=	"Changer les réglages vidéo";
	"kSPResolution"						=	"Résolution:";
	"kSPColours"						=	/* DEPRECATED */ "Couleurs:";
	"kSPRefreshRate"					=	/* DEPRECATED */ "Taux de raffraîchissement:";
	"kSPFsaaLevel"						=	"Anti-Aliasing Plein Ecran (FSAA):";
	"kSPFsaaNone"						=	"Aucun";
	"kSPFsaa2"							=	"Faible (x2)";
	"kSPFsaa4"							=	"Moyen (x4)";
	"kSPUpdates"						=	"Mises-à-jour";
	"kSPCheckForUpdates"				=	"Vérifier automatiquement les mises-à-jour";
	"kSPDisplayLaunchOptions"			=	"Toujours afficher ce dialogue";
	"kSPDisplayLaunchOptionsTip"		=	"À l'avenir, pour afficher ce dialogue, maintenez la touche Command en démarrant #{game_name}.";
	"kSPTesting"						=	"Tester";
	"kSPShowPerformance"				=	"Montrer les statistiques de performance";
	"kSPCorner"							=	" en:";
	"kSPCornerTL"						=	"Haut à gauche";
	"kSPCornerTR"						=	"Haut à droite";
	"kSPCornerBL"						=	"Bas à gauche";
	"kSPCornerBR"						=	"Bas à droite";
	"kSPDebug"							=	"Debugger";
	"kSPFullScreen"						=	"Plein écran";
	"kSPWindowTitle"					=	"#{game_name} Options";
	"kSPPlay"							=	"Jouer";
	"kSPCancel"							=	"Annuler";
	"kSPPrivacyPolicy"					=	"Garantie de Confidentialité…";
	"kSPTestDialogs"					=	"Tester les dialogues…";
	"kSPCheckNow"						=	"Vérifier maintenant…";
	"kSPQuit"							=	"Quitter";
	"kSPSupport"						=	"Support";
	"kSPSupportIntro"					=	"Ces documents apportent les réponses aux problèmes les plus fréquents, et peuvent vous permettre de résoudre les problèmes simples sans assistance.";
	"kSPSupportTip"						=	"Si vous avez rencontré un problème, la première étape est de consulter notre documentation en ligne. Celle-ci est organisée comme une série de \"FAQs\", ou Questions les plus Fréquemment Posées.";
	"kSPViewFAQs"						=	"Voir les FAQs…";
	"kSPGenerateReportTip"				=	"Si votre problème n'est pas couvert par une des FAQ, veuillez générer un profil système et l'envoyer à notre support avec une description du problème.";
	"kSPGenerateReport"					=	"Créer un profil";
	"kSPReportInfo"						=	"Sélectionnez \"Créer un profil\" pour créer un rapport décrivant votre système.";
	"kSPSendEmail"						=	"Créer un Email…";
	"kSPUpdateText1"					=	"Cette option recherche de nouvelles versions et des mises-à-jour pour votre logiciel, en se basant sur les informations de votre machine et du logiciel actuel.";
	"kSPUpdateText2"					=	"La vérification automatique sera effectuée seulement lorsque vous serez en ligne, et aucune information vous identifiant ne sera jamais envoyée depuis votre machine.";
	"kSPUpdateText3"					=	"Pour plus d'informations sur ceci, et sur sa confidentialité, veuillez consulter notre Garantie de Confidentialité.";
	"kSPSendEmailText"					=	"Pour contacter le support, veuillez envoyer un email à #{support_email}.";
	"kSPReportCreatedInfo"				=	"Le rapport système a été sauvé sur votre dossier Téléchargements, et nommé \"#{game_file_name} Report.txt\".";
	"kSPUseDesktopResolution"			=	"Utilisez la résolution du Bureau";
	"kSPResCaptionWidthHeight"			=	"%d x %d";
	"kSPResCaptionRefreshRate"			=	"%SHz";
	"kSPResCaptionStretched"			=	"Etiré";
	"kSPUseDesktopDepth"				=	"Utiliser les couleurs du Bureau";
	"kSPThousands"						=	"Milliers";
	"kSPMillions"						=	"Millions";
	"kSPTestDialogsText1"				=	"Sélectionnez \"Tester les Dialogues\" pour tester les messages d'erreur affichés par #{game_name}.";
	"kSPTestDialogsText2"				=	"Ces dialogues peuvent être affichés avec des textes par défaut, et peuvent décrire des options non disponibles dans le jeu.";
	"kSPTestDialogsText3"				=	"Veuillez noter que des dialogues qui décrivent des options non présentes dans #{game_name} peuvent être ignorés, mais n'importe quel passage incorrect devrait être considéré comme un bug.\n\nHold down the option key to cancel the test.";
	"kSPCommandLine"					=	"Options Avancées:";
	"kSPAdvanced"						=	"Avancées";
	"kSPLastUpdateCheck"				=	"Dernière vérification: il y a %d jours.";
	"kSPNeverChecked"					=	"Dernière vérification: jamais.";
	"kSPAbout"							=	"À propos";
	"kSPRegister"						=	"S'enregistrer…";
	"kSPBuyNow"							=	"Acheter en ligne…";
	"kSPMoreInfo"						=	"Plus d'infos…";
	"kSPCreatingReport"					=	"Génère le rapport système…";
	"kSPReportNotCreatedInfo"			=	"Le rapport n'a pas été sauvegardé.";
	"kSPTestSafeDisc"					=	"Tester SafeDisc…";
	"kSPExtras"							=	"Extras";
	"kSPiTunesPauseText1"				=	"En sélectionnant cette option, vous mettez en pause le titre en lecture dans iTunes lorsque #{game_name} est lancé.";
	"kSPiTunesPauseText2"				=	"La lecture reprend lorsque le jeu est Quitté ou Suspendu.";
	"kSPiTunesPauseCheck"				=	"Mettre en Pause iTunes au lancement de #{game_name}.";
	"kSPiChatAwayText1"					=	"En sélectionnant cette option, votre statut #{im_client_name} est automatiquement défini sur Indisponible lorsque #{game_name} est lancé.";
	"kSPiChatAwayText2"					=	"Le message d'indisponibilité à utiliser peut être choisi dans le menu déroulant.";
	"kSPiChatAwayCheck"					=	"Passer en Indisponible dans #{im_client_name} au lancement de #{game_name}.";
	"kSPiChatAwayMessage"				=	"Message d'indisponibilité : ";
	"kSPiChatAwayMessageDefault"		=	"Joue #{game_name}";
	"kSPiChatAwayMessageAway"			=	"Indisponible";
	"kSPiChatAwayMessageDebug"			=	"Débogage de #{game_name}";
	"kSPGammaAdjust"					=	"Ajuster le Gamma -- Alt Clic sur la réglette pour annuler";
	"kSPDarker"							=	"Plus sombre";
	"kSPBrighter"						=	"Plus clair";
	"kTestVideos"						=	"Tester les Videos";
	"kToday"							=	"Dernière vérification: Aujourd'hui";
	"kSPBattery"						=	"Batterie";
	"kSPCornerTC"						=	"Haut au centre";
	"kSPCornerBC"						=	"Bas au centre";
	"kSPBatteryStatus"					=	"Montrer l'état de la batterie";
	"kSPAutomatic"						=	"Automatique";
	"kSPSecondaryResolution"			=	"Résolution secondaire";
	"kSPFsaa3"							=	"Moyen (x3)";
	"kWindowedCentered"					=	"Centrer la fenêtre";
	"kSPPlayDemo"						=	"Jouer la Démo";
	"kSPPlayWithDisk"					=	"Jouer avec #{disk_type}";
	"kSPReportNoDisk"					=	"Jeu #{disk_type} non trouvé.";
	"kSPReportNoDiskOptions"			=	"Veuillez insérer le jeu #{disk_type} dans le lecteur de #{disk_type} afin de générer un rapport de support technique.\n Si vous avez des problèmes avec l’installation du jeu  #{disk_type}, veuillez ignorez ce message.";
	"kSPIgnore"							=	"Ignorer";
	"kSPSelectGame"						=	"Choisir un Jeu:";
	"kSPSelectDocumentation"			=	"Documentation:";
	"kSPView"							=	"Aperçu…";
	"kSPFsaaEdge"						=	"Bordure";
	"kSPUnlockAllLevels"				=	"Tout débloquer";
	"kSPUseEnhancedGraphicsCheckbox"	=	"Graphismes améliorés";
	"kSPAppStoreCheckForUpdates"		=	"Recherches des mises à jour de fichiers de support";
	"kSPAppStoreUpdateIntroMessage"		=	"Cette fonction recherche de nouvelles versions à jour de fichiers de support en fonction des informations sur votre ordinateur et ses logiciels.";
	"kSPFsaa8"							=	"Haut (x8)";
	"kSPFsaa16"							=	"Haut (x16)";
	"kShowPreferencesFolder"			=	"Ouvrir le dossier de Préférences.";

	"kSPInput"							=	"Contrôles";
	"kSPRevertToSaved"					=	"Revenir à la sauvegarde";
	"kSPRevertToDefaults"				=	"Remettre aux paramètres par défauts";
	"kSPShowInputSet"					=	"Afficher:";
	"kSPShowInputSetPrimary"			=	"Jeu de contrôles principal";
	"kSPShowInputSetAlternate"			=	"Jeu de contrôles alternatif";

	"kSPPleaseInsertDiskNumber"			=	"Veuillez insérer le disque %d";
	"kSPPleaseInsertDiskNumberMessage"	=	"Pour pouvoir terminer l’installation, le disque %d doit être dans le lecteur.";
	"kSPInstallingPleaseWait"			=	"Installation… Veuillez patienter";
	"kSPInstallationFailedMessage"		=	"Une erreur inattendue (%s) est survenue lors de l’installation de #{game_name}. Veuillez vérifier que le #{disk_type} est toujours dans le lecteur et réessayez. Si le problème persiste, veuillez contacter le support technique de Feral.";
	"kSPLaunchedFromDVDMessage"			=	"#{game_name} ne peut être lacé depuis le #{disk_type}. Veuillez achever l’installation en faisant glisser l’application dans le dossier Applications.";
	"kSPInstallationSuccessful"			=	"Installation réussie!";
	"kSPCreatingExtendedReport"			=	"Génération du rapport de support étendu…";
	"kSPFsaa6"							=	"Moyen (x6)";
	"kSPEnableiCloudText"				=	"Sélectionner cette fonction permettra à l’application #{game_name} d’automatiquement synchroniser votre progression dans le jeu (sauvegarde) avec iCloud.";
	"kSPEnableiCloudCheck"				=	"Synchroniser les parties sauvegardées avec iCloud";
	"kSPiCloudWontSyncText"				=	"Il y a actuellement un problème avec iCloud : vos progrès de jeu ne se synchroniseront pas.\nMerci de vous référer aux FAQ pour plus de détails.";
	"kSPMessagesAppName"                =   "Messages";
    "kSPPage"							=	"Page";

	"kSPMappingConflictMajor"			=	"Le/la #{input} est déjà assigné(e) à la fonction \"#{old_function}\" dans le #{mapping_set}.";
	"kSPMappingConflictMinor"			=	"Souhaitez-vous assigner le/la #{input} à la fonction \"#{new_function}\" ? La fonction \"#{old_function}\" ne sera plus assignée à aucun(e) bouton/touche de contrôle.";

	"kSPMultiDVDIntroMajor"				=	"Pour continuer l’installation";
	"kSPMultiDVDIntroMinor"				=	"Pour continuer l’installation de #{game_name}, vous serez invité à saisir le mot de passe de votre compte utilisateur (le même mot de passe qui vous permet de vous authentifier sur votre Mac).\n\nVous serez ensuite invité à installer le(s) disque(s) restant(s).\n\nSi vous sélectionnez Annuler, vous pourrez reprendre l’installation ultérieurement.";
	"kSPUnassignTooltip"				=	"Cliquez pour supprimer le contrôle attribué. Pour annuler et conserver le contrôle précédent, appuyez sur Échap.";

	"kSPWindowMode"						=	"Exécuter dans une fenêtre";

	"kSPResetSpecDialogs"				=	"Réinitialiser les dialogues";
	"kSPShowDesktopOnOtherScreens"		=	"Afficher le Bureau sur les moniteurs supplémentaires";
	"kSPOK"								=	"OK";
